
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;1,300;1,400&display=swap');

body{
   color: #333;
/*    background: #fdfafa;*/
    font-size: 15px;
	margin:0px;
	padding:0px;
    background: url(../image/homeBg.png);
    font-family: 'Poppins', sans-serif;
}
.header {
    width: 100%;
    float: left;
    /* margin: 2em 0em 0em 0em; */
    padding-bottom: px;
    background: #fffbfb63;
    box-shadow: 0px 0px 2px 1px rgb(96 90 90 / 16%);
}
.header-top{
     width:100%;
	 float:left;
     background: linear-gradient(to right, #e53238 33%, #0f579b 75%);
	 margin-bottom:10px;
}
.header-top ul{
    padding: 8px 0px;
	float:left;
	margin-bottom:0px !important;
    font-weight: 500;
}
.header-top ul li{
    display: inline-block;
    color: #fff;
    padding: 0px 5px;
    font-size: 13px;
    letter-spacing:2px;
}
.header-top ul li i{
  font-size:17px;
}
.header-top ul li a{
    color:#fff !important;
	text-decoration:none;
}
.conf-detail{
    width:615px;
	float:right !important;
}

.mobile-conf{
     margin-right:15px;
}
.social{
     margin-left:2em;
}
.conf-social{
     padding-left:15px;}
.social li{
     padding:0px 4px !important;
}
.social li i {
	font-size: 22px !important;
	border-radius: 50px;
	color: #fff;
	text-align: center;
}

/*.mail-conf{
     padding-right:0px;
	 letter-spacing:0.9px !important;
}*/
.header-top .fa-envelope{
    font-size:12px !important;
}
.header-bttm {
    width: 100%;
    float: left;
    margin-left: 7px;
    display: flex;
    align-items: center;
}
.header-bttm .logo{
     padding-right:5px !important;
	padding-top:1px;
    float: left;
}
.header-bttm .logo img{
    width: 250px;    max-height: 86px;
}
.conf-cont {
    padding-right: 5px !important;
    float: right;
    display: flex;
    align-items: center;
}
.conf-cont ul{
    float: left;
}
.date{
    float: left;
}
.btn-submit{
    background: #0f579b;
    padding: 5px 0px;
	width:285px;
	margin:auto;
    text-align: center;
    font-size: 16px;
    border-radius: 5px;
    letter-spacing: 2px;
    box-shadow: 1px 1px 2px #121012;
}
.btn-submit a{
     color: #fff;
	 text-decoration:none;
}
.fa-pencil-square-o{
    font-size:23px !important;
	padding-right:5px;
}
.header-bttm .conf-cont h2 span{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 19px;
    letter-spacing: 1px;
    color: #0f579b;
    font-weight: 200;
    line-height: 32px;
}
.header-bttm .conf-cont h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:19px;
    letter-spacing:1px;
    color: #09346e;
    font-weight: 600;
    margin-top: 5px;
    line-height: 30px;
	text-align:center;
}
.header-bttm .date ul{
	padding-top: 15px;
	padding-left:0px;
	padding-right:0px;
}
.header-bttm .date ul li{
    display:block;
    font-size: 13px;
    color: #fff;
    padding: 0px 5px;
	margin-bottom: 1px;
}
.header-bttm .date ul li i{
    color: #fff;
    font-size: 15px;
    width: 18px;
}
.header-bttm .date ul li .fa-map-marker{
     width:15px !important;
}
.header-bttm .date #conf-date {
    background: #20479a;
    padding: 7px 15px;
    text-align: center;
    font-size: 1rem;
    border-radius: 5px;
}
.header-bttm .date #conf-palce{
    background: #0f579b;
    padding: 7px 8px;
	word-break: break-word;
}
/*.menu{
    
}
.menu ul{
    text-decoration:none;
	padding-left:0px;
	padding-right:0px;
	margin-bottom: 0px;
}
.menu ul li{
    display: inline-block;
   
} 
.menu ul li a{
   color:#fff;
   text-decoration:none;
   padding: 10px 16.7px;
} 
.menu ul li:hover{
    background-color: #00901e;
}*/
.content{
   background:#fff;
   /*margin-top: 7px;
   padding-top: 5px;*/
/*   box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.38);*/
   width:100%;
   float:left;
}
.left-side{
    padding-left:0px !important;
    padding-right: 0px !important;
    float: left;
    background: #f2f0ec;
}
.conf-cont ul li{
    display: inline-block;
    margin: 0rem 1rem;
    padding-top: 20px;
}
.conf-cont ul li i{
    padding: 1rem 1re;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 19px;
    margin-right: 0.3rem;
}
.conf-cont ul li i.fa-phone-volume{
    background: #ea7373;
}
.conf-cont ul li i.fa-envelope{
    background: #ea7373;
}
.left-side .side-menu{
    background:#eee;
}
.side-menu h3 {
    margin-bottom: 2px;
    color: #ffffff;
    background: #ea7373;
    padding: 12px 20px 7px;
    font-size: 20px;
}
.side-menu ul{
     padding-left:0px;
	 padding-right:0px;
     margin-bottom: 0rem;
}
.side-menu ul>li {
    background: #f2f0ec;
    border-bottom: 1px solid #c6c8ca;
    /* border-top: 1px solid #616466; */
    padding: 0px 0px;
    /* -webkit-box-shadow: 1px 1px 2px #121012; */
    /* box-shadow: 1px 1px 2px #121012; */
    /* border-radius: 5px; */
    display: block;
}
.side-menu ul>li>a{
    text-decoration:none;
	font-size:14px;
	color:#0a0909;
	display: block;
	padding: 6px 15px;
}
.side-menu ul li:hover{
    background:#2368a8;
}
.side-menu ul li a:hover{
     color:#fff;
}
.important_date{
    margin-bottom: 5px;
}
.important_date h3 {
    background: #ea7373;
    font-size: 20px;
    padding: 20px;
    text-align: center;
    color: #fff;
}
.important_date ul {
    margin: 0;
    padding: 0px 5px 5px;
}
.important_date ul li {
    color: #C05555;
    font-weight: bold;
    font-size: 16px;
    display: block;
    text-align: center;
    padding: 0.5rem 1rem;
}
.important_date ul li.mid {
    color: #fff;
    padding-top: 6px;
    padding-bottom: 6px;
    background: linear-gradient(285deg, rgb(22 129 214 / 52%) 14%, rgb(28 62 136 / 55%) 83%);
}
.right-content{
   padding-right:0px !important;
   padding-left:0px !important;
   float: left;
}
.banner{
    position: relative;
    width: 100%;
    display: flex;
}
.banner img{
   width:100%;
}
.banner .banner_content {
    color: #fff;
    position: absolute;
    top: 0;
    padding: 2rem;
    width: 70%;
}
.banner_content h3{
    font-size: 1.5rem;
}
.banner_content h3 span{
    border-left: 4px solid #fff;
    border-radius: 3px;
    padding-left: 1rem;
}
.banner_content h4{
    font-size: 2.5rem;
    line-height: 50px;
}
.about{
    float:left;
	width:100%;
}
.right-content .tit {
    width: 100%;
    height: 22px;
    font-size: 22px;
    background-image:url(../images/stripe.png);
    background-position: 50% center;
    background-repeat: repeat-x;
    line-height: 22px;
    margin-top: 16px;
    margin-bottom: 15px;
    position: relative;
}
.right-content .tit  h2 span {
    background: #fff;
    padding-right: 10px;
    color: #094699;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
}
.about p{
    line-height:30px;
	color: #000;
    font-size: 15px;
    /* text-align: justify; */
}
.support-icon {
    /* -webkit-box-shadow: 1px 1px 2px #121012; */
    /* box-shadow: 1px 1px 2px #121012; */
    /* border-top-left-radius: 5px; */
    /* border-top-right-radius: 5px; */
    float: left;
    margin: 0rem 0rem;
    width: 100%;
     /*background:#2e54aa;
   display: flex;*/
   background: #f6eafb;
    align-items: center;
}
.support-icon h2 {
    color: #434141;
    font-size: 24px;
    padding: 7px 0px;
    text-align: center;
    font-weight: 800;
}
.support-icon p{
    color: #282727;
	text-align: center;
}
.support-icon ul{
     padding-left:0px;
}
.support-icon ul li {
    display: inline-block;
    width: 164px;
    text-align: center;
    background: #fff;
    border-radius: 13px;
    margin: 0.4rem 0.3rem;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
.support-icon ul li a img {
    width: 100%;
    margin: 10px 0px;
    padding: 0px 3px;
	height:75px;
    object-fit: contain;
}
.imp-date{
     float:left;
	 width:100%;
     padding: 0 10px;
     /* padding: 0rem 2rem; */
}

.covid_cont{
    float: left;
    width: 100%;
    padding: 0em 1em;
}


/*.imp-date table{
    -webkit-box-shadow: 1px 1px 2px #121012;
    box-shadow: 1px 1px 2px #121012;
	margin-top: 25px;
}
.imp-date .date-row1 td{
    padding: 20px 20px;
    text-align: left;
    background: #c3c6c9;
    color: #fff;
    font-size: 18px;
    letter-spacing: 2px;
}
.imp-date .date-row2 td{
    padding: 20px 20px;
    text-align: left;
    background: #929793;
    color: #fff;
    font-size: 18px;
    letter-spacing: 2px;
	
}*/



.imp-date table{
    -webkit-box-shadow: 1px 1px 2px #121012;
    box-shadow: 1px 1px 2px #121012;
	margin-top: 25px;
	color:#FFFFFF;
	font-size:15px;
}
.imp-date td{

    /* padding: 11px 20px; */
    /* text-align: center; */
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
}
.evevt-gallery{
     float:left;
	 width:100%;
/*     background: #041e42;*/
     padding: 1rem;
/*     margin: 2rem 0rem;*/
}
.evevt-gallery h2{
/*    color: #fff;*/
    padding-bottom: 1rem;
}
.evevt-gallery ul{
     padding-left:0px;
}
.evevt-gallery ul li {
    display: block;
    /*-webkit-box-shadow: 1px 1px 2px #121012;
    box-shadow: 1px 1px 2px #121012;*/
/*    background: #016e97;*/
    padding-left: 10px;
    padding-right: 10px;
	float:left;
    width: 25% !important;
/*    height: 245px !important;*/
}
.evevt-gallery ul li img{
    padding: 10px;
	height:200px;
    width: 100%;
    background: #eae5e5;
}
/*.evevt-gallery ul li:hover{
     background:#094699;
}*/
.evevt-gallery ul li a{
     text-decoration:none;
	}
.evevt-gallery ul li h5 {
    font-size: 14px;
    word-break: break-word;
    line-height: 22px;
    color: #fff;
    padding: 0px 10px;
    margin-top: 0px;
}
.top-footer{
      padding-left:0px !important;
	  padding-right:0px !important;
	  margin:2em 0em;
	  width:100%;
	  float:left;
}
.associates{
     -webkit-box-shadow: 1px 1px 2px #121012;
    box-shadow: 1px 1px 2px #121012;
	padding: 10px;
}
.top-footer .tit {
    width:504px;
    height: 22px;
    font-size: 22px;
    background-image:url(../images/stripe.png);
    background-position: 50% center;
    background-repeat: repeat-x;
    line-height: 22px;
    margin-top: 16px;
    margin-bottom: 15px;
    position: relative;
}
.top-footer .tit  h2 span {
    background: #fff;
    padding-right: 10px;
    color: #094699;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
}
.associates ul{
     padding-left:0px;
}
.associates ul li{
    display:inline-block;
	width:165px;
	}
.associates ul li img {
    width: 150px;
    margin: 10px 0px;
}
.facebook{
    margin-top:0px;
    padding-left: 8px !important;
    padding-right: 8px !important;
}
.facebook-link{
     box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.6), 0 0 5px 1px rgba(255, 255, 255, 0.5);
	 background: #F5F5F5;
	 height:408px;
}
.facebook h2{
    color: #ffffff;
    text-align: center;
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 5px;
    padding: 5px 0px;
    background: #094699;
}
.twitter{
     margin-top:0px;
	 padding-right:0px !important;
}
.twitter-link{
     box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.6), 0 0 5px 1px rgba(255, 255, 255, 0.5);
	 background: #F5F5F5;
	 height:408px;
}
.twitter h2{
    color: #ffffff;
    text-align: center;
    font-size:18px;
    letter-spacing:2px;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 5px;
    padding: 5px 0px;
    background: #0f579b;
}
.scrollbar{
	float: left;
	height:355px;
	width: 100%;
	background: #F5F5F5;
	overflow-y: scroll;
	overflow-x:hidden;
	margin-bottom: 25px;
	padding:15px;
	
}
.scrollbar p{
    padding:20px 15px;
}
.scrollbar ul li{
	display:block;
	}
.force-overflow
{
	min-height: 390px;
}

 *  STYLE 2
 */

#style-2::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar-thumb
{
	background-color:#075299;	
	background-image: -webkit-linear-gradient(45deg,
	                  rgba(255, 255, 255, .2) 25%,
					  transparent 25%,
					  transparent 50%,
					  rgba(255, 255, 255, .2) 50%,
					  rgba(255, 255, 255, .2) 75%,
					  transparent 75%,
					  transparent)
}

.footer{
    background:#434141;
    padding: 0px;
	width:100%;
	float:left;
}
.copyright ul li{
    color:#fff;
	font-size: 15px;
	display:block;
	letter-spacing:1px;
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	margin-bottom: 20px;
}
.copyright ul .promation{
     text-align: right;
	 padding-right: 4em;
}
.copyright p{
    text-align:center;
	color:#fff;
	letter-spacing:1px;
	padding: 11px 0px 0px;
	line-height: 25px;
}	 

.table table tr{
	height:50px;
}

@media screen and (min-width: 992px) and (max-width: 1300px) {
.support-icon ul li {
    width: 100;
}
.support-icon ul li a img {
    width: 100%;
}
}

@media screen and (min-width: 400px) and (max-width: 991px) {
.header-bttm .logo {
    width: 30%;
    float: left;
    display: block;
}
.conf-cont {
    width: 59%;
    display: inline-block;
}
.left-side {
    padding-left: 15px !important;
}
.right-content {
    padding-right: 15px !important;
}
.evevt-gallery ul li {
    height: 245px !important;
    width: 33%;
}
.facebook {
    margin-top: 15px;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.twitter {
    margin-top: 15px;
    padding-right: 15px !important;
}
}
@media screen and (min-width: 300px) and (max-width: 768px) {

.imp-date{
    float: left;
    width: 100%;
    padding: 0em 1em;
}
.about {
    float: left;
    width: 100%;
    padding: 0em;
}
.covid_cont{
    float: left;
    width: 100%;
    padding: 0em 1em;
}
.evevt-gallery {
    float: left;
    width: 100%;
}
.evevt-gallery ul li {
    height: 245px !important;
    width: 100% !important;
}
.left-side {
    padding-left: 0px !important;
}
.right-content {
    padding-right: 0px !important;
}
.facebook {
    margin-top: 15px;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.twitter {
    margin-top: 15px;
    padding-right: 15px !important;
}
}

.speaker-prsn h5{
	font-size: 18px;
	text-align: left;
	}
.speaker-prsn h3{
	font-size: 18px;
    text-align: left;
	}
.speaker-prsn img{
	max-width: 150px;
	}



/*testimonial code*/
.testimonial{
    width: 100%;
    float: left;
    background: #f5f3f9;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 4rem;
}
#demo {
/*    background: linear-gradient(112deg, #ffffff 50%, antiquewhite 50%);*/
    max-width: 100%;
    margin: auto
}
.carousel-caption p {
    width: 71%;
    float: right;
}
.carousel-caption {
    position: initial;
    z-index: 10;
    padding: 5rem 5rem;
    color: rgba(78, 77, 77, 0.856);
    text-align: center;
    font-size: 1.2rem;
    font-style: italic;
    font-weight: bold;
    line-height: 2rem
}

@media(max-width:767px) {
    .carousel-caption {
        position: initial;
        z-index: 10;
        padding: 3rem 2rem;
        color: rgba(78, 77, 77, 0.856);
        text-align: center;
        font-size: 0.7rem;
        font-style: italic;
        font-weight: bold;
        line-height: 1.5rem
    }
}

.carousel-caption img {
    width: 10rem;
    border-radius: 50% !important;
/*    margin-top: 2rem;*/
    float: left;
    margin-right: 0rem;
}

@media(max-width:767px) {
    .carousel-caption img {
        width: 4rem;
        border-radius: 4rem;
        margin-top: 1rem
    }
}

#image-caption {
    font-style: normal;
    font-size: 1rem;
    margin-top: 0.5rem;
    width: 71%;
    display: block;
    float: left;
}

@media(max-width:767px) {
    #image-caption {
        font-style: normal;
        font-size: 0.6rem;
        margin-top: 0.5rem
    }
}

/*i {
    background-color: rgb(223, 56, 89);
    padding: 1.4rem
}*/

@media(max-width:767px) {
    i {
        padding: 0.8rem
    }
}

.carousel-control-prev {
    justify-content: flex-start
}

.carousel-control-next {
    justify-content: flex-end
}

.carousel-control-prev,
.carousel-control-next {
    transition: none;
    opacity: unset;
}
.carousel-control-next i, .carousel-control-prev i{
    background: #2196F3;
    padding: 1rem;
}
.assoct_pargh{
    float: left;
}
.assoct_icon{
    float: left;
}


.footer-area {
    background: #535353;
    padding: 1rem;
}

.footer-area .footer-pera p {
        color: #ffffffde;
        padding-right: 7px;
        font-size: 14px;
        margin-bottom: 17px;
        line-height: 28px;
        text-align: left;
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .footer-area .footer-pera p {
        padding-right: 0
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .footer-area .footer-pera p {
        padding-right: 0
    }
}

.footer-area .footer-pera.footer-pera2 p {
    padding: 0
}

.footer-area .footer-tittle h4 {
        color: #fff;
    font-size: 17px;
    margin-bottom: 23px;
    font-weight: 500;
    text-transform: uppercase;
}

.footer-area .footer-tittle ul li {
    color: #868c98;
    margin-bottom: 9px
}

.footer-area .footer-tittle ul li P {
    color: #868c98
}

.footer-area .footer-tittle ul li a {
    color: #cbcbcb;
    font-weight: 300;
    font-size: 14px;
}

.footer-area .footer-tittle ul li a:hover {
    color: #fff;
    padding-left: 5px
}

.footer-area .footer-tittle-bottom span {
    display: inline-block;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    margin-right: 11px
}

@media (max-width:575px) {
    .footer-area .footer-tittle-bottom span {
        font-size: 20px
    }
}

.footer-area .footer-tittle-bottom p {
    display: inline-block;
    color: #fff
}

.footer-area .footer-form {
    margin-top: 40px
}

.footer-area .footer-form form {
    position: relative
}

.footer-area .footer-form form input {
    width: 100%;
    height: 43px;
    padding: 10px 20px;
    border: 1px solid #fff;
    border-radius: 5px
}

.footer-area .footer-form form .form-icon button {
    position: absolute;
    top: 0;
    right: 0;
    background: none;
    border: 0;
    cursor: pointer;
    padding: 13px 22px;
    background: #331391;
    line-height: 1;
    border-radius: 0 3px 3px 0
}

.footer-area .info.error {
    color: #331391
}

.footer-bottom-area {
    background: #535353;;
    border-top: 1px solid #2d3544
}

/* .footer-bottom-area .footer-border {
    padding: 33px 0 20px
} */


.hero__caption {
    overflow: hidden;
    position: absolute;
    width: 70%;
    padding-left: 3rem;
    padding-top: 2rem;
}
.hero__caption span {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
    padding-top: 21px;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    position: relative;
    /* padding-left: 100px; */
    letter-spacing: .05em;
}
.hero__caption span::before {
    position: absolute;
    /* content: ""; */
    width: 70px;
    height: 2px;
    background: #fff;
    top: 0;
    left: 0;
    top: 72%;
    transform: translateY(-50%);
}
.hero__caption h1 {
    font-size: 25px;
    font-weight: 800;
    margin-bottom: 14px;
    color: #fff;
    line-height: 35px;
    margin-bottom:6px;
}
.btn_submission {
    background: #efeded;
    padding: 0.8rem;
    color: #111;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1rem;
}

.splide__pagination{
    display: none !important;
}
.proceeding_thumbs{
    display: inline-block;
    margin-top: 1rem;
}
.proceeding_thumbs h2{
    margin-bottom: 1rem;
}
.publ-thumbnail{
    background: #f0f2ff;
    border-radius: 5px;
    padding: 10px;
    height: 410px;
}
.publ-thumbnail a{
    text-decoration: none;
    color: #111;
}
.publ-thumbnail a h5{
    font-size: 15px;
    font-weight: 700;
    margin-top: 10px;
}
.publ-thumbnail a p{
    margin-bottom: 0px;
}
@media only screen and (min-width:320px) and (max-width:768px) {

    .header-bttm {
        display: block;
        float: none;
        margin-left: 0;
    }

    .hero__caption {
        width: auto;
        height: auto;
        padding-top: 5px;
        padding-left: 1rem;
    }
    .hero__caption span {
    /* font-size: 18px; */
    /* font-weight: 600; */
     margin-bottom:0px;
    padding-top: 5px;
    /* text-transform: uppercase; */
    color: #fff;
    /* display: inline-block; */
    /* position: relative; */
    padding-left:0px;
    letter-spacing: 0px; 
}
.hero__caption span::before {
    display: none;
}
.banner img {
    height: 190px;
}
.btn_submission {
    padding: 5px;
    margin-bottom: 2px;
    margin-top: 10px;
    font-size: 12px;
}
    .conf-cont {
        width: 100%;
        padding-right: 0px!important;
    }
    .conf-cont ul li {
        margin: 0px;
        padding-top: 0px;
        font-size: 10px;
        margin-right: 6px;
    }
    .conf-cont ul li i  {
        line-height: 18px;
        margin-bottom: 10px;
        padding: 2px;
        border-radius: 50%;
        width: 20px;
        height: 20px;
        text-align: center;
        color: #fff;
        font-size: 11px;
        margin-right: 0.3rem;
    }

    .hero__caption h1 {
        font-size: 15px;
        line-height: 18px; 
        margin-bottom: 0px;
    }
    .logo {
        margin-left: 0;
        text-align: center;
        padding: 0;
    }
  .footerlogo{
    width: 65% !important;
    margin-bottom: 18px;
    text-align: center;
    margin: 0 auto;
}
.footer-area .footer-tittle h4 {
    margin-bottom: 0px!important;
}
.footer-social {
    width: 100%;
}
.imp-date td {
    padding: 3px;
    letter-spacing: 0px;
}
.about p {
    line-height: 19px;
    font-size: 13px;
    
}

}

.ca-main {
    font-size: 11px;
    margin: 0;
}


@media only screen and (min-width:320px) and (max-width:768px) {

    .conf-cont ul {
        float: none;
        display: inline-flex;
        margin: 0;
        padding: 0;
    }
    .support-icon ul li {
        width: 100%;
    }
    .support-icon ul li a img {
        height: 60px;
        max-width: 100%;
        object-fit: contain;
    }
}



.right-content .tit h2 span {
    background: #fff;
    padding-right: 10px;
    color: black !important;
    font-size: 27px;
    font-weight: 600;
    letter-spacing: 1px;
}

